Support » Plugin: Advanced Custom Fields: Extended » ACP and Gutenberg

  • alexwent

    (@alexwent)


    I am extremely concerned about functionality/ease of use for ACP once the Classic Editor backend is no longer supported by WP. This is not a question of ACP compatability with Gutenberg. This is a question of MY compatability with Gutenberg (i.e. none at all). Meanwhile, thanks for an excellent product.

    • This topic was modified 4 months ago by alexwent.
    • This topic was modified 4 months ago by alexwent.
  • You must be logged in to reply to this review.